<?xml version="1.0" encoding="utf-8"?>
<component size="700,430">
  <displayList>
    <graph id="n0_tdro" name="n0" xy="-1,0" size="700,430" type="rect" fillColor="#ff999999">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <graph id="n3_tdro" name="Line1" xy="0,45" size="320,1" type="rect">
      <relation target="" sidePair="height-height,left-left"/>
    </graph>
    <graph id="n4_tdro" name="Line2" xy="0,86" size="320,1" type="rect">
      <relation target="" sidePair="height-height,left-left"/>
    </graph>
    <graph id="n2_tdro" name="Line3" xy="320,0" size="1,430" type="rect">
      <relation target="" sidePair="height-height,left-left"/>
    </graph>
    <list id="n6_tdro" name="n6" xy="3,94" size="315,275" overflow="scroll" defaultItem="ui://urg6g4bvtdro7">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n9_tdro" name="n9" src="tdro1" fileName="BtnCommonBig.xml" xy="2,373" size="316,54"/>
    <component id="n10_tdro" name="n10" src="tdro2" fileName="BtnCommon.xml" xy="253,8" size="63,30">
      <Button title="登录"/>
    </component>
    <component id="n12_tdro" name="ComboxProtocol" src="tdro6" fileName="ComboBox1.xml" xy="6,51" size="243,30">
      <ComboBox visibleItemCount="10">
        <item title="234234"/>
        <item title="234234"/>
        <item title="34534"/>
        <item title="4545"/>
        <item title="阿斯顿噶山豆根"/>
        <item title="啊大噶山豆根"/>
        <item title="艾迪莎是德国"/>
        <item title="阿斯顿噶山豆根"/>
      </ComboBox>
    </component>
    <component id="n13_tdro" name="ComboxAccount" src="tdro6" fileName="ComboBox1.xml" xy="6,8" size="243,30">
      <ComboBox visibleItemCount="10"/>
    </component>
    <component id="n15_tdro" name="n15" src="tdro2" fileName="BtnCommon.xml" xy="253,51" size="63,30">
      <Button title="协议"/>
    </component>
    <component id="n16_tdro" name="n16" src="tdro3" fileName="CommonInput.xml" xy="6,8" size="243,30"/>
    <graph id="n17_tdro" name="BtnOpenAccount" xy="237,22" pivot="0.5,0.5" anchor="true" size="20,20" rotation="90" type="regular_polygon" lineSize="0" fillColor="#ff666666" sides="3"/>
    <component id="n20_tdro" name="n20" src="tdro8" fileName="LogTag.xml" xy="325,5">
      <Label title="阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234阿斯顿发射点给&#xA;234234"/>
    </component>
  </displayList>
</component>